Loading...
Searching...
No Matches
log_context Struct Reference
Osmocom logging framework

Log context information, passed to filter. More...

`#include <logging.h>`

## Data Fields

void * | ctx [LOG_MAX_CTX+1]

## Detailed Description

Log context information, passed to filter.

## Field Documentation

## ctx

void* log_context::ctx[LOG_MAX_CTX+1]

Referenced by log_set_context().

The documentation for this struct was generated from the following file:

- include/osmocom/core/logging.h